Subject: ackanomic digest V2 #440
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Tuesday, December 30 1997      Volume 02 : Number 440

----------------------------------------------------------------------

Date: Tue, 30 Dec 1997 00:14:41 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 489 Verdict

CFJ 489 has been judged FALSE.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 489
  Subject: Annoying the CotC
Initiator: Slakko
Submitted: 97-12-13 16:53
    Judge: Michael Wren (selected 97-12-13 19:45)
2nd Judge: Supreme Court
Judgement: FALSE

Statement:

CFJ 485 was retracted.

Slakko's Reasoning:

There are two reasons here.  Either one should be sufficient for a verdict
of TRUE.

Reason 1: There is nothing in the rules which prohibits prospective
actions.  It was clear and unambiguous that whichever CFJ initiated by
me was first distributed by Malenkai after my message calling for a
retraction was to be retracted one second after its issue.  It was clear
and unambiguous (yet to be determined at the time it was issued, but not
ambiguous).  Therefore it was retracted.

Reason 2: There is no proof that /dev/joe accepted judgeship on the CFJ
before the supposed verdict was handed down.  As such, he was not the
judge, and hence the "verdict" did not in fact exist.  Therefore, no
verdict has been issued, and hence the retraction which occurred today
after the "verdict" was successful.

End of Reasoning.

Malenkai's Comments:

Since Slakko is going to appeal this anyway, and I don't really have
much time, I am sending this straight to the Supreme Court.  I will,
however, add my comments as to why it should be judged FALSE.

Second argument first:  Common sense and Ackanomic custom have allowed 
delivering of the verdict to indicate acceptance of appointment.  C'mon
people :)  We also have to assume officers are doing their jobs when
all the information is not publically knowable.

As for the first argument, the Court and I have disagreed on on the 
interpretation of rule 373 in in the past, so I'm not going to spend
much time on it here:  The first part of rule 373:

> Each attempt to perform an action either succeeds or fails.

When?  The rules are silent on the issue, bringing about the imfamous
GC and SotG from rule 215.  Does game custom support prospective actions?
I don't remember any, but the Court will have to fish through the archives
to find out.  If there have been, then this CFJ may be judged TRUE (but
see below), depending on the nature of the specification of the action,
and whether rule 373 existed at the time (attempts before rule 373 do
not count).

If not, that leads to the question of whether it is in the spirit of
the game to construe rule 373 to allow prospective actions.  I argue
that it is not, for the simple reason that it is a pain in the @$$
to deal with.  What about: "One year from today, I chew the gumball",
or "Tomorrow at exactly midnight, I say Hubert, or bid A$20 in
the current auction".  You get the idea.

Consider the case in question.  What if Malenkai goes bankrupt in RL,
and his ISP cuts him off, and he never plays nomic again, leaving the
CFJ and the action in an unread e-mail box.  Then that action just 
sits out there, festering in gamespace.  What if Malenkai resigns,
(thus absolving himself of the CFJs in his queue) then rejoins and
takes the CotC job again in a week, and Slakko submits a CFJ.  Having put
the action in Acka's crontab, if you will, cannot be undone, therefore
that new CFJ would be retracted.  While it is certainly possible to
play the game this way, who wants to?  I personally have very little
time to play nomic, and personally feel it is out of the spirit of 
the game to have to deal with this sort of thing.  If it comes down
to a spirit of the game argument, I urge the Court to give good reason
as to why this sort of gameplay is in the "spirit of the game".

Lets, for the sake of argument, presume future actions are allowed.
In that case, was this action actually unambiguous?  The time that
it was to occur was ambiguous.  The CFJ in question was ambiguous also.
(There were two in the CotC's queue at the time, and the CotC is free
to distribute them in any order e chooses).  If they were
unambiguous, how was it that I, as a nuetral officer, was able
to affect the game state by deciding at what time the loss of point
for the retraction occurred, *and* to which CFJ it applied?  It was
not clear to anyone out there as to what CFJ was actually being 
referred to.  It was ambiguous.

Supreme Court's Reasoning:

To begin with, the Court is in agreement with Malenkai's rebuttal of
the initiator's second argument. So let us proceed to the main
question: Can public actions be specified in advance of their
execution?

(As an aside, it should be noted that CFJ retractions may not have
been considered to be a type of public action at the time of Slakko's
attempt, since there is a question regarding the retroactive effects
of State of Crisis Resolution Document 101, and whether it was even
issued to begin with. Fortunately, these issues are not of concern
here, since the alternate possible wording of Rule 330 is prone to the
same considerations as Rule 373 - if anything, it is less flexible
about when a retraction occurs.)

The rules are, essentially, silent and/or unclear on this issue, so we
turn to game custom and "spirit of the game". Considering the latter
first, the Court emphatically agrees that prospective actions are not
in the spirit of the game. Not only do they have remarkable potential
to confuse the game state, but the entire history of the game reflects
an assumption of Ackanomic being a game played in "real-time". Our
Rule 371 was born out of a long process of dealing with the aftermaths
of various Hubert situations, just for the purpose of being able to
precisely pinpoint, when necessary, the time at which a player's
actions are considered to have occurred.

In regards to the existence of game custom, there are in fact various
examples of prospective actions being permitted to stand in the
past. However, all the examples this Court is aware of predate (by a
good margin) the creation of the Public Action rule, and the majority
of them predate the earliest rules that even addressed timing issues
at all. The Court believes that with regards to Public Actions, game
custom strongly favors the notion that an action occurs at the time it
is attempted.

Furthermore, these counterexamples of successful prospective actions
nearly always consisted of specifying a precise time in the future
(e.g., "I go on vacation as of midnight."). By contrast, in this case
the initiator attempted an action that was to happen a specified
amount of time after an independent event which had not yet
occurred. A prospective action of this type can thus remain "dormant",
and it is not possible to determine when it will finally happen until
the named event finally takes place. As Malenkai points out, there is
no guarantee of an upper bound, or "time limit", by which Officers
will know that the triggering event will never happen if it has not
already. This can effectively force them to continue to monitor the
game state for the trigger indefinitely. Again, this is in strong
opposition to the spirit of the game.

Even though the aforementioned counterexamples set no game custom that
would have any bearing on the current case, the Court would like to
take a closer look at one in particular, just to emphasize the point.

The example that comes closest to this case was part of Bascule's
lengthy process of trying to win the second Cycle by achieving the
Magic Number. (Note that at this time, one's score had to be exactly
equal to the Magic Number in order to claim a win - overshooting did
not count.) At one point, Bascule retracted a number of proposals
before they had been distributed by the Promoter, in an attempt to
lower his score the desired amount. This may appear to be extremely
similar to this situation, but the parallels are superficial. Bascule,
it must be emphasized, was attempting to retract the proposals at the
time of his post, and not in the future, after they were distributed.

It is possible that the players at the time erred in considering his
action to be successful. It is unclear if, under the rules at the
time, a proposal existed as soon as it was submitted to the Promoter,
or if it was created only when it was distributed. Regardless, this is
not an issue in this situation. Our rules clearly state that a CFJ is
incurred at the time that the Clerk of the Court distributes it, and
not beforehand.

(Bascule spent several days after that, continually attempting to land
his score on the desired value, and it was from trying to track the
game state through his rapid sequence of actions that the players
first began to appreciate the necessity of having rules that described
when various game-state changes actually occurred. Proposal 1089 was
probably the first major step in that direction. Further additions and
clarifications eventually culminated in proposal 1714.)

Having found prospective public actions unsupported by game custom,
and counter to the spirit of the game, the Court has chosen to return
a verdict of FALSE.

------------------------------

Date: Mon, 29 Dec 1997 23:13:42 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Treasure, Again

/dev/joe is correct; Godel Escher Bach has finished 25th in this
week's Fantasy Billboard, and so e has found the Snail Shell.

The map was:  "The Treasure shall be found by the player whose
Fantasy Billboard record label, as registered with the Map Writer
or Custodians, has the highest final four-week ranking in the first
week where any player's label is in the top 50 in such rankings.
The Map Writer/Custodian(s) is/are excluded from any possibility of
winning this contest.  Should the Fantasy Billboard contest on the
web cease prior to this treasure being found, then another contest
designated as 'Fantasy Billboard' by the Map Writer/Custodian shall
be used instead."

Good playing, all the other contestants!  Anyone care for a rematch?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Junkster:Mr. Blue
Current Book--David Foster Wallace:Infinite Jest
If your breasts are too big, you will fall over.  Unless you wear a rucksack.

------------------------------

Date: Mon, 29 Dec 1997 23:41:14 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ 503 (Alfvaen)

> CFJ 503 has been assigned to Alfvaen.

I accept.  Hmmm, this could be interesting.  I'll have to dig out
my math books on this one.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--The Armoury Show:Is It A Wonder
Current Book--David Foster Wallace:Infinite Jest
West quickly gave Bert handsome prizes for six juicy plums.

------------------------------

Date: Mon, 29 Dec 1997 23:49:13 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Hi, peoples.

> I return from vacation, feeling well-rested (As a non-voting player, I
> wasn't too concerned about announcing it).  

> I change my status to Voting.

> I request admission to SPAM, and hope that Slakko is willing to take me
> back into the fold...

Actually, I think that right now all it'll take is mr cwm and Balsamic
Dragon, since everyone else is either vacationing or has proxied their
approval.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--King:Cherry
Current Book--David Foster Wallace:Infinite Jest
Tonight's the night--sleep in a eucalyptus tree!

------------------------------

Date: Mon, 29 Dec 1997 23:33:26 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Name change

> > 1) A name change does not actually occur until the Registrar has acked
> >    it.

> Fine. In that case I change my name back to "No other players". I'll try
> again when the registrar has acked it.

I don't think this'll work either, but if The Gingham Wearer really
wants it, I'll ack his name change to "No other players".  But if "The
organization Vulcan" didn't work with the old Rule 1, why should "No
other players" work with the current one?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Neil Young:Harvest Moon
Current Book--David Foster Wallace:Infinite Jest
The road to hell has a silver lining.

------------------------------

Date: Mon, 29 Dec 1997 23:40:24 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ 494 Verdict

> CFJ 494 has been judged FALSE.  This eliminates CFJ 484 (A) and
> its appeals and any loss of points for deadbeating on it that
> occurred during its history.

I wasn't keeping as careful track as I should have, but I believe
this means that Balsamic Dragon and Niccolo Flychuck deadbeated on
CFJ 484, as opposed to K 2?  And The Gingham Wearer's verdict never
came, so I didn't appeal it?

As one of my taglines says, 
"Sometimes, no matter what your religion, you have to say oy vey."

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--The Armoury Show:Is It A Wonder
Current Book--David Foster Wallace:Infinite Jest
I had a dream last night about a book I read, and in the book the dream was dead

------------------------------

Date: Mon, 29 Dec 1997 23:52:20 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: RFC

> The key here is to realize that points are ephemeral -- they only last for
> a cycle -- while Ackadollars build up for as long as you are a player.
> K 2 is too new to remember this, but Malenkai is the one player in the
> history of the game who essentially accumulated A$5000 without scams,
> and used it to buy a win. (He did use a small scam to get an extra A$600
> or so he needed with a Share My Expenses card.)

Obviously I need to take some lessons.  I can never keep money around.  :-(
Of course, I keep spending it on things like dedicating a level of the
Monolith to Vynd...:-)  Also, Malenkai had an Electronic Potato...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--The Church:The Unguarded Moment
Current Book--David Foster Wallace:Infinite Jest
Warning:  Do not suspend disbelief directly overhead.

------------------------------

Date: Tue, 30 Dec 1997 00:59:34 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ 494 Verdict

> I wasn't keeping as careful track as I should have, but I believe
> this means that Balsamic Dragon and Niccolo Flychuck deadbeated on
> CFJ 484, as opposed to K 2?  And The Gingham Wearer's verdict never
> came, so I didn't appeal it?

100% correct. Or at least this matches the info I have in the CFJ
archive.

breadbox

------------------------------

Date: Tue, 30 Dec 1997 11:43:05 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC

I'd rather these things were done with SwingPoints.

Niccolo Flychuck

On Mon, 29 Dec 1997, Vivian Norwood wrote:

> I have to say, I am not into the idea of points being exchangable/used for
> anything.  I'd like to see them as simply a score rather than a commodity.
> 
> Balsamic Dragon
> 
> - ----------
> > From: K 2 <[email-masked]>
> > To: [email-masked]
> >Subject: Acka: RFC
> > Date: Tuesday, December 30, 1997 8:16 AM
> > 
> > Please comment on this. The costs are highly negotiable
> > 
> > *****************
> > The uses of points
> > 
> > This rule defines ways in which points may be used. Other rules may
> > define other uses.
> > 
> > If as a result of any of the following actions, a player's score would
> > become negative then the attempt fails.
> > 
> > Only a player with a positive score may attempt the following actions.
> > 
> > A player may, as a public action :
> > 
> >   convert any positive number of es own points into 2.5 times as many
> > Ackadollars rounded down. The points are deducted from es score and the
> > ackadollars are transferred from the treasury. If the treasury does not
> > contain enough $A the attempt fails.
> > 
> > {{[ currently 1 swingpoint is worth $A5 (as a chess piece discount) or 2
> > 
> > points -> thus 1 point would be worth 2.5 $A. This seems a little low to
> > 
> > me;
> > it costs $A5000 to win and the magic number is currently 379 -> 1 point
> > = $A13]}}
> > 
> >   change the weighted probability of a particular event, prior to its
> > determination in the following manner :
> >     1.  unambiguously stating the specific random event and the outcome
> > to be re-weighted.
> >     2.  Weather the particular outcome is to be made more likely or less
> > 
> > likely.
> >     3.  stating a positive number of eir own points to be used.
> > the points are deducted from eir score. For each point used the
> > probability of the stated outcome occurring in the random event is
> > modified in the desired manner by 1%.
> > The probability of an event occurring may not be altered above 100% or
> > below 1%.
> > 
> >   change the name of any active player to any legal ackanomic name at a
> > cost of 5 points. A player may only perform this action at most once a
> > month.
> > 
> > {{[ kinda like The Really Big Blue Thing That Doesn't Do Too Much,
> > Really ]}}
> > 
> >   lengthen or shorten the term of an office that has one in the
> > following manner :
> >     1.  unambiguously specifying the office and its current encumbering
> >     2.  weather the length of the term is to be increased or increased.
> > For every 5 points used the term of office is increased or decreased by
> > one day. A term of office may only be alteredby a total of 14 days by
> > this method.
> > 
> >  create a gadget at a cost of 10 points, in the same way as a scientist,
> > 
> > except that the gadget is created in eir possession and need not be
> > auctioned. Only one gadget per player per month may be made in this
> > manner.
> > 
> >   announce eir intent to deliver an extra Frankenstein Part to the mad
> > scientist in the current calendar week. 5 points are deducted from eir
> > score. The player then has the option of submitting  a total of two
> > partsduring the current calendar week.
> > 
> >   cause the magic potato to be redistributed at a cost of 5 points.
> > 
> >   amend the rule Beldin's Pants as if e were Beldin's Tailor at a cost
> > of 15 points. This may only be done once per player per cycle.
> > 
> >   may as a public action create a random Otzma card in their possession
> > at a cost of 15 points. Only one Otzma card per player per month may be
> > made in this manner.
> > 
> > 
> > A player may also :
> > 
> >   cast two bonus votes on a proposal, instead of just one, at a cost of
> > 15 points. the points are lost when it becomes publicly knowable that
> > the extra bonus vote was cast. This section has precedence over rule 317
> > 
> > with regards to how many bonus votes may be cast on a particular
> >proposal.
> > 
> >   cast an extra vote in a hearing or election, as thought they possessed
> > 
> > an evil ballot stuffier at a cost of 10 points.
> > 
> > **********
> > 
> > {{[ it would be interesting to have the 'cost' of these actions vary
> > with the amount of use each gets. For instance a action that has not
> > been performed in the last [insert a time frame here (calendar month?)]
> > would have its cost reduced (but not lower than its base value). An
> > action that had been performed twice in the last [insert another time
> > frame here] would have its cost increased. Of course this would
> > potentially be alot of acking and would require another office...}}]
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> 
> ------------------------------
> 

------------------------------

Date: Tue, 30 Dec 1997 07:37:39 -0600
From: AARON KEESLER <[email-masked]>
Subject: Acka: Goin' to the Chapel...

This is to publicly petition Alfvaen, the founder of the Church of
Azpiazu, for acceptance into their ranks.  

If accepted, next Thursday I will either join the game of Viruses or add
another level to the Monolith, depending on whether the number of
proposals currently under consideration is even or odd.

Well, I'm not really going to do that last bit :)

- --
Aaron Keesler
Adtran, Inc.
- --

------------------------------

Date: Tue, 30 Dec 1997 08:41:36 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Hi, peoples.

Oh, yeah, I approve.

Balsamic Dragon

- ----------
> From: Aaron V. Humphrey <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: Hi, peoples.
> Date: Tuesday, December 30, 1997 1:49 AM
> 
> 
> > I return from vacation, feeling well-rested (As a non-voting player, I
> > wasn't too concerned about announcing it).  
> 
> > I change my status to Voting.
> 
> > I request admission to SPAM, and hope that Slakko is willing to take me
> > back into the fold...
> 
> Actually, I think that right now all it'll take is mr cwm and Balsamic
> Dragon, since everyone else is either vacationing or has proxied their
> approval.
> 
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Song--King:Cherry
> Current Book--David Foster Wallace:Infinite Jest
> Tonight's the night--sleep in a eucalyptus tree!
> 

------------------------------

Date: Tue, 30 Dec 1997 09:00:31 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 504 (The Gingham Wearer)

CFJ 504 has been assigned to The Gingham Wearer (or whatever your name is
now)

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 504
  Subject: I Think I May Have Screwed Up
Initiator: breadbox
Submitted: 97-12-30 01:16
    Judge: The Gingham Wearer (selected 97-12-30 08:59)
Judgement:

Statement:

A vacationing player who has not voted on a proposal may still cast a
vote on said proposal if they have a Proxy.

breadbox's Reasoning:

A player who is on vacation is still permitted to vote, in a sense.
That is to say, they may not send votes to the Tabulator, but any
votes submitted prior to the vacation are still counted. Exactly how
this works is not entirely clear, admittedly. Rule 255 says that a
vacationing player is not an active player, but then later says that
any votes cast before going on vacation are still counted. Since the
later sentence takes precedence, I have usually interpreted this to
mean that they are considered active for the purposes of Tabulating
that particular proposal.

Rule 106 defines how Proxies work. The upshot of it is that it is
essentially impossible for a player with a Proxy to not cast a vote
(ignoring for the moment the issue of players being on vacation).
Note that the process of casting a proxied vote only applies to
"Voting Players". Also note that the language of Rule 106 is such that
it is the player's vote which is being cast. Finally, note that the
time that these proxied votes are cast is "the instant before the end
of the voting period".

So, is this proxied casting of a vote considered to be a vote cast
with respect to Rule 255? Originally I though it was, but now I'm
beginning to think I may have been wrong.

As a final complication, Rule 255 takes precedence over Rule 106.

If I am wrong, and this CFJ is ruled False, then a vacationing player
cannot cast votes via Proxy. This means that the voting results
released for proposals 2538 through 2544 are incorrect, as Slakko has
authorized Balsamic Dragon to be his proxy, and I counted him as
voting on all of these proposals. Not only will this affect his score,
but the change will cause proposal 2540 to have been accepted.

------------------------------

Date: Tue, 30 Dec 1997 23:46:24 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: RFC

> K 2 is well on the way to joining Karma in the class of people who cannot
> control their e-mail programs.

(perhaps this should be a vriation of snow gods deasese)I've already spammed
Malenkai with 8 copies of a CFJ verdict (accedently of course :)

I think my e-mail program is posessed - any of you preists out there want to try
an exorcism?

K2

------------------------------

Date: Tue, 30 Dec 1997 09:43:43 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: Name change

>> > 1) A name change does not actually occur until the Registrar has acked
>> >    it.
>
>> Fine. In that case I change my name back to "No other players". I'll try
>> again when the registrar has acked it.
>
>I don't think this'll work either, but if The Gingham Wearer really
>wants it, I'll ack his name change to "No other players".  But if "The
>organization Vulcan" didn't work with the old Rule 1, why should "No
>other players" work with the current one?

I not only agree with Alfvaen's comments, but observe that if it were the
case that such a name change would have the effect that TGW seems to want,
then rule 1 would forbid it from happening at all, despite the Registrar's
Ack.

ThinMan

------------------------------

Date: Tue, 30 Dec 1997 14:52:00 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: CFJ 504 (The Gingham Wearer)

> CFJ 504 has been assigned to The Gingham Wearer (or whatever your name is
> now)

I accept.

The Gingham Wearer.

------------------------------

Date: Tue, 30 Dec 1997 16:51:41 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: Welcome, Fortunato!

I'd like to welcome Fortunato back into SPAM and wish him a long and
prosperous time with us. Yes, that's right all none-vacationing members who
haven't proxied approval (Balsamic Dragon) has supported the action so e's
back in. Welcome back from someone who knows what it's like to send in the
wrong vote for a proposal by accident.

The Gingham Wearer (possibly).

------------------------------

Date: Tue, 30 Dec 1997 12:06:44 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: Fw: INP 357

Latest Proposal from Internomic:

- ----------
> From: Malenkai <[email-masked]>
> To: Internomic <[email-masked]>
> Subject: INP 357
> Date: Sunday, December 28, 1997 8:49 PM
> 
> ============================================================
> Proposal 357
> Proposed by Agora
> 
> Rule 215 shall be amended by changing the text which currently
> reads "Ackanomic," to read "New Rishonnomic, Ackanomic,"
> 
> ============================================================

Ambassador's notes:  Of course, the rule already has New Rishonnomic in it
and there are no outstanding proposals that I know of that would change
that fact, so I'm not really sure what Agora is trying to do.  If this is
passed, New Rishonnomic will appear twice.

Balsamic Dragon

------------------------------

Date: Tue, 30 Dec 1997 12:45:54 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Goin' to the Chapel...

> This is to publicly petition Alfvaen, the founder of the Church of
> Azpiazu, for acceptance into their ranks.  

As Founder of the Church of Azpiazu, I officially welcome Fortunato
into our Church.

> If accepted, next Thursday I will either join the game of Viruses or add
> another level to the Monolith, depending on whether the number of
> proposals currently under consideration is even or odd.

> Well, I'm not really going to do that last bit :)

I agree.  You should do "prime or composite" instead of "even or odd".

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Alannay Myles:Our World Our Times
Current Book--David Foster Wallace:Infinite Jest
If you don't give cats milk, they turn back into dragons.

------------------------------

Date: Tue, 30 Dec 1997 21:34:54 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Goin' to the Chapel...

> > This is to publicly petition Alfvaen, the founder of the Church of
> > Azpiazu, for acceptance into their ranks.  
> 
> As Founder of the Church of Azpiazu, I officially welcome Fortunato
> into our Church.

As the senior (and, indeed, only) Priest of the Church of Azpiazu, I too
welcome Fortunato.

Rex Mundi.

------------------------------

Date: Tue, 30 Dec 1997 22:18:27 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Potato

> From: Malenkai <[email-masked]>
>
> Rex Mundi has found the magic potato.

As Beldin's Tailor, I amend the rule entitled "Beldin's Pants" by replacing
the word "The" in the phrase "The Parka" with the word "any".

I then proxy my support to RexBank. Next, I suggest that RexBank transfer 3
A$ to me; thus, it happens.

I then create three trinkets, value 1 A$ each, entitled Rex's Parka #1,
Rex's Parka #2, and Rex's Parka #3. Each of them has the following
description:
This is a green Parka, and looks very much like certain other Parkas,
although it is in fact rather different.

I then give Rex's Parka #2 to RexBank, accepting this if I need to, and
Rex's Parka #3 to the Church of Azpiazu.

Rex Mundi.

------------------------------

Date: Tue, 30 Dec 1997 19:32:22 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Treasure, Again

On Mon, 29 Dec 1997, Aaron V. Humphrey wrote:

> 
> /dev/joe is correct; Godel Escher Bach has finished 25th in this
> week's Fantasy Billboard, and so e has found the Snail Shell.
> 
> The map was:  "The Treasure shall be found by the player whose
> Fantasy Billboard record label, as registered with the Map Writer
> or Custodians, has the highest final four-week ranking in the first
> week where any player's label is in the top 50 in such rankings.
> The Map Writer/Custodian(s) is/are excluded from any possibility of
> winning this contest.  Should the Fantasy Billboard contest on the
> web cease prior to this treasure being found, then another contest
> designated as 'Fantasy Billboard' by the Map Writer/Custodian shall
> be used instead."
> 
> Good playing, all the other contestants!  Anyone care for a rematch?
> 
> 

Congrats /dev/joe.  I'm still chugging away, although the web site hasn't
let me submit any plays the last few weeks.

                                   - Vynd

[email-masked]

------------------------------

End of ackanomic digest V2 #440
*******************************